function [msg] = prijem(delka)
%PRIJEM Summary of this function goes here
%   Detailed explanation goes here

%f=@prijemigor;
f=@prijemprevodnik;

if exist('delka')
msg=f(delka);
else
msg=f();
end

end
